Subject: Ticket Assigned - order confirmation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 05 Mar 2021 07:34:19 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order confirmation anjali                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  anjali Bot:  Hi Anjali ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  822130905 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  8221309051 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please e
 nter your number Customer:  +96566872831 Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi Anjali, Thank you for contacting us. How may I help you? Customer:  I want to change my location Customer:  My order already shipped Agent:  We would like to inform you that we can not change the location after placing the order Agent:  you can inform the courier team when he contact you for delivery Customer:  Kuwait only Customer:  Ok Customer:  Thanks Agent:  have a great day Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Anjali ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8239820167 Bot:   Your order status is  : Pending   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can
  easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:11 AM, 05th Mar                     anjali                    Ok           11:11 AM, 05th Mar                   krishan                   Hi, Thank you for contacting us.           11:12 AM, 05th Mar                   krishan                   My name is krishan           11:12 AM, 05th Mar                   krishan                   How may i assist you           11:12 AM, 05th Mar                     anjali                    I need to know about my order           11:12 AM, 05th Mar                     anjali                    Sorry, Order 8239820167 was not processed successfully. Please try again or use Cash on Delivery at https://centrepoint.app.link/1jLyn1cXmeb           11:12 AM, 05th Mar                    
  anjali                    I got msg like this,but i successfully finished my payment           11:13 AM, 05th Mar                     anjali                    R u there           11:15 AM, 05th Mar                   krishan                   Please stay on hold while I retrieve the information.           11:15 AM, 05th Mar                   krishan                   please allow me few more seconds           11:21 AM, 05th Mar                     anjali                    Ok           11:25 AM, 05th Mar                   krishan                   we would like to inform you due to some technical issue first order 8239820167  could not process but system created a new one which is 8239810893           11:28 AM, 05th Mar                   krishan                   and this order has been placed successfully           11:29 AM, 05th Mar                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:33 A
 M, 05th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2192312